<?php
/**
 * The default template for displaying post navigation.
 * Used for index, archive, search, author, category and tag
 *
 * @package Orbit
 * @since	Available since Release 1.0
 */
?>

			<?php if (	$wp_query->max_num_pages > 1 ): ?>

				<div class="navigation">

					<?php $options = orbit_get_theme_options();
					if ( $options['pagination'] == 'pages' ): ?>

						<?php
							$big = 999999999;
							echo paginate_links(array(
							'base' => str_replace( $big, '%#%', get_pagenum_link( $big ) ),
							'format' => '/page/%#%/',
							'current' => max( 1, get_query_var( 'paged' ) ),
							'total' => $wp_query->max_num_pages,
							'prev_text' => '<span class="previous-page"> &#8249; ' . __( 'Previous Page', 'orbit' ) . ' </span>',
							'next_text' => '<span class="next-page"> ' . __( 'Next Page', 'orbit' ) . ' &#8250;</span>' ) );
						?>

					<?php else: ?>

						<span class="previous-post"><?php next_posts_link( __( '&#8249; Older posts', 'orbit' ) ); ?></span>
						<span class="next-post"><?php previous_posts_link( __( 'Newer posts &#8250;', 'orbit' ) ); ?></span>

					<?php endif; ?>

				</div><!-- end of .navigation -->

			<?php endif; ?>