<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 *
 * @package Orbit
 * @since	Available since Release 1.0
 */
?>
	<?php get_header(); ?>

	<?php orbit_get_sidebar( 'left' ) ?>

	<div id="content" class="content-page">

		<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'content', 'page' ); ?>

		<?php endwhile; else : ?>
			<article>
				<h1><?php _e( 'Oops, Post Not Found!', 'orbit' ); ?></h1>
			</article>

		<?php endif; ?>

	</div>	<!-- end content -->

	<?php orbit_get_sidebar( 'rigth' ) ?>

	<?php get_footer(); ?>