<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package Orbit
 * @since	Available since Release 1.0
 */
?>

	<aside>
		<?php if ( !dynamic_sidebar( 'main-sidebar' ) ) : ?>

			<div class="aside-box">
				<?php get_search_form(); ?>
			</div>
			<div class="aside-box">
				<h2><?php _e( 'In Archive', 'orbit' ); ?></h2>
				<ul>
					<?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
				</ul>
			</div>

		<?php endif; //end of main-sidebar ?>
	</aside>