<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Orbit
 * @since	Available since Release 1.0
 */
?>

	<?php get_header(); ?>

	<div id="content-full">
		<h1 class="title-404"><?php _e( '404 &#8212; Fancy meeting you here!', 'orbit' ); ?></h1>
		<p><?php _e( 'Don&#39;t panic, we&#39;ll get through this together. Let&#39;s explore our options here.', 'orbit' ); ?></p>
		<p><?php _e( 'You can return', 'orbit' ); ?> <a href="<?php echo home_url(); ?>/" title="<?php esc_attr_e( 'Home', 'orbit' ); ?>"><?php _e( '&larr; Home', 'orbit' ); ?></a> <?php _e( 'or search for the page you were looking for', 'orbit' ); ?></p>
		<p><?php get_search_form(); ?></p>

	</div>	<!-- end content -->

	<?php get_footer(); ?>