<?php
/**
 * The template for displaying Archive pages.
 *
 * @package Orbit
 * @since	Available since Release 1.0
 */
?>

	<?php get_header(); ?>

	<?php orbit_get_sidebar( 'left' ) ?>

	<div id="content">

		<?php if ( have_posts() ): while ( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'content', 'excerpt' ); ?>

		<?php endwhile; ?>
			<?php get_template_part( 'content', 'navigation' ); ?>

		<?php else : ?>

			<article>
				<h1 class=""><?php _e( 'Oops, Post Not Found!', 'orbit' ); ?></h1>
			</article>

		<?php endif; ?>

	</div>	<!-- end content -->

	<?php orbit_get_sidebar( 'rigth' ) ?>

	<?php get_footer(); ?>